@charset "utf-8";

/*----------intial declartaion of css----------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
select,
input,
option,
textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/* list-style:none;*/
	box-sizing: border-box;
}

body {
	font-size: 18px;
	line-height: 1.3;
	color: #3c3c3c;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
}

p {
	font-size: 18px;
	line-height: 1.3;
	color: #3c3c3c;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #3c3c3c;
	line-height: 1;
}

h1 {
	font-size: 60px;
}

h2 {
	font-size: 36px;
}

.clearfix {
	clear: both;
}

.clearfix::after {
	clear: both;
}

.clearfix::before,
.clearfix::after {
	content: " ";
	display: table;
}

.wrapper {
	overflow: hidden;
}

.main {
	max-width: 1240px;
	padding: 0 15px;
	margin: 0 auto;
}

.flex-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-grow: 1;
}

.flex-col {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	-ms-flex-line-pack: baseline;
	align-content: baseline;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.pull-left {
	float: left;
	width: 50%;
}

.pull-right {
	float: right;
	width: 50%;
}


/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder,
.login-form input::-webkit-input-placeholder {
	color: #505050;
	opacity: 1;
}

:-moz-placeholder,
.login-form input:-moz-placeholder {
	color: #505050;
	opacity: 1;
}

::-moz-placeholder,
.login-form input::-moz-placeholder {
	color: #505050;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder,
.login-form input:-ms-input-placeholder {
	color: #505050;
	opacity: 1;
}

::-ms-input-placeholder,
.login-form input::-ms-input-placeholder {
	color: #505050;
	opacity: 1;
}

.btn-primary {
	background-color: #f8d722;
	color: #444;
	font-size: 20px;
	line-height: 1;
	height: auto;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
	display: inline-block;
	border: none;
	padding: 15px 10px;
	border-radius: 5px;
	font-family: 'Lato', sans-serif
}

.btn-primary:hover {
	background-color: #872090;
	color: #fff;
}

.text-center {
	text-align: center;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

ul,
ol {
	padding: 0 0 0 21px;
}

ul,
ol {
	margin: 0 0 17px 0;
}


/*main css*/


/*header css start here*/

#header {
	background-image: url(../images/header-bg.png);
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 10px 0;
	position: relative;
}

.logo {
	float: left;
	width: 401px;
	height: 180px;
}

.logo img {
	width: 100%;
	height: 100%;
}

nav {
	float: right;
}

.menu-icon {
	display: none;
	width: 58px;
	float: right;
	position: absolute;
	top: 50%;
	right: 30px;
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	height: 36px;
	vertical-align: middle;
	padding-top: 5px;
}

.menu {
	margin-top: 142px;
	margin-bottom: 0;
	padding: 0;
}

.menu li {
	display: inline-block;
	margin-right: 25px;
}

.menu li a {
	font-size: 18px;
	color: #000000;
	line-height: 1;
	font-weight: 600;
	text-transform: capitalize;
}

.menu li a:hover,
.menu li a:focus,
.menu li a.active {
	color: #872090;
}

.menu li:last-child {
	margin: 0
}


/*banner css start here*/

.home-feature {
	position: absolute;
	background-color: #872090;
	left: 0;
	bottom: 0;
	padding: 4px 16px;
}

.home-feature::before {
	position: absolute;
	background-color: #872090;
	left: -766px;
	bottom: 0;
	width: 130%;
	height: 55.5px;
	display: block;
	content: "";
}

.home-feature ul li span {
	display: inline-block;
	vertical-align: middle;
}

.featuer-img {}

.featuer-content {
	font-size: 20px;
	color: #fff;
}

.home-feature ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-feature ul li {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	margin-right: 28px;
	font-size: 30px;
}

.home-feature ul li:nth-of-type(4) span.featuer-img {
	width: 18px;
	height: 47px;
	vertical-align: middle;
}

.home-feature ul li:last-child {
	margin-right: 0;
}

.home-feature ul li span.featuer-img {
	width: 51px;
	height: 43px;
	margin-right: 9px;
}

.home-feature ul li span.featuer-img img {
	width: 100%;
	height: 100%;
}

@keyframes cssAnimation {
	from {
		-moz-transform: scale(1) translate(0px);
		-o-transform: scale(1) translate(0px);
		-ms-transform: scale(1) translate(0px);
		-webkit-transform: scale(1) translate(0px);
		transform: scale(1) translate(0px);
	}
	to {
		-webkit-transform: scale(1.2) translate(0px);
		-moz-transform: scale(1.2) translate(0px);
		-o-transform: scale(1.2) translate(0px);
		-ms-transform: scale(1.2) translate(0px);
		transform: scale(1.2) translate(0px);
	}
}

@-webkit-keyframes cssAnimation {
	from {
		-webkit-transform: scale(1) translate(0px);
		-moz-transform: scale(1) translate(0px);
		-o-transform: scale(1) translate(0px);
		-ms-transform: scale(1) translate(0px);
		transform: scale(1) translate(0px);
	}
	to {
		-webkit-transform: scale(1.2) translate(0px);
		-moz-transform: scale(1.2) translate(0px);
		-o-transform: scale(1.2) translate(0px);
		-ms-transform: scale(1.2) translate(0px);
		transform: scale(1.2) translate(0px);
	}
}

.banner-slider .slick-active .bannerslide-img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-moz-animation: cssAnimation 8s 1 ease-in-out forwards;
	-o-animation: cssAnimation 8s 1 ease-in-out forwards;
	-ms-animation: cssAnimation 8s 1 ease-in-out forwards;
	-webkit-animation: cssAnimation 8s 1 ease-in-out forwards;
	animation: cssAnimation 8s 1 ease-in-out forwards;
}

.home-banner {
	position: relative;
}

.slick-slide {
	margin-bottom: -6px;
}

.banner-slider {
	width: 100%;
	height: 100%;
	position: relative;
}

.banner-slider .bannerslide-img {
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	height: 500px;
	position: relative;
}

.banner-slider .slick-track {
	-moz-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
	-ms-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
	-webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
	transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.home-banner .main {
	width: 100%;
	position: absolute;
	top: 0;
	height: 100%;
	left: 0;
	right: 0;
}

.banner-content {
	position: absolute;
	right: 15px;
	top: 50%;
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.Clyde-info {
	background-color: #872090;
	border-radius: 100%;
	width: 250px;
	height: 250px;
	text-align: center;
	padding: 26px 30px;
	position: absolute;
	right: 357px;
	top: 0;
	-ms-box-shadow: -2px 3px 19px 0px rgba(0, 0, 0, 0.75);
	-o-box-shadow: -2px 3px 19px 0px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: -2px 3px 19px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: -2px 3px 19px 0px rgba(0, 0, 0, 0.75);
	box-shadow: -2px 3px 19px 0px rgba(0, 0, 0, 0.75);
}

.Clyde-info h2 {
	font-size: 30px;
	font-weight: 800;
	margin-top: 6px;
	line-height: 1;
	display: inline-block;
	margin: 0 0;
	color: #fff;
}

.Clyde-info p {
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 0;
	display: inline-block;
}

.Clyde-info p span {
	font-size: 24px;
	font-weight: 600;
}

.enquire-form {
	max-width: 370px;
	background-color: rgba(0, 0, 0, 0.75);
	padding: 20px 26px;
}

.enquire-form h2 {
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 5px;
	color: #fff;
	line-height: 1;
}

.enquire-form p {
	font-size: 14px;
	text-align: center;
	margin-bottom: 12px;
	line-height: 1.3;
	padding: 0 15px;
	color: #fff;
}

.login-form input,
.login-form select {
	width: 100%;
	height: 32px;
	border: none;
	margin-bottom: 2px;
	padding: 0 10px 0 10px;
	font-size: 12px;
	font-weight: 500;
	opacity: 1;
	border-radius: 2px;
	position: relative;
	background-color: #fff;
	text-transform: capitalize;
	font-style: italic;
	color: #505050;
}

.select-item {
	position: relative;
	height: 32px;
	display: block;
	width: 100%;
}

.error {
	font-size: 13px;
	margin-bottom: 0;
	color: #f74040;
	position: relative;
	z-index: 99;
	top: 0;
	left: 0;
	height: auto;
	vertical-align: middle;
	padding: 0;
}

.sbHolder {
	width: 100% !important;
	height: 32px;
	border: none;
	margin-bottom: 7px;
	padding: 10px 5px;
	line-height: 1;
	font-size: 12px;
	font-weight: 500;
	opacity: 1;
	border-radius: 2px;
	position: absolute;
	text-align: left;
	top: 0;
	background-color: #fff;
	text-transform: capitalize;
}

.sbToggle {
	background: rgba(0, 0, 0, 0) no-repeat scroll 0 10px;
	background-image: url(../images/select-icon.png);
	display: block;
	height: 32px;
	outline: medium none;
	position: absolute;
	right: 0;
	top: -3px;
	width: 32px;
}

.sbSelector {
	display: block;
	height: 32px;
	left: 0;
	line-height: 1;
	outline: medium none;
	position: absolute;
	text-align: left;
	width: 100%;
	color: #505050;
	border: none;
	line-height: 1;
	font-size: 12px;
	font-weight: 400;
	opacity: 1;
	padding: 10px 5px;
	top: 0;
	cursor: pointer;
}

.sbSelector a {
	color: #505050;
}

.sbOptions li {
	line-height: 1;
	font-size: 16px;
	font-weight: 400;
	opacity: 1;
	padding-left: 15px;
	margin: 6px 0;
}

.sbOptions li a {
	color: #363636;
	padding: 4px 0;
	display: block;
	margin: 0;
}

.sbOptions {
	background-color: #fff;
	border: none;
	box-sizing: content-box;
	left: 0;
	list-style: outside none none;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
	border-radius: 4px;
}

.sbOptions li::after {
	display: none;
}

.login-form .submit-button {
	background-color: #f8d722;
	color: #444;
	font-size: 20px;
	line-height: 1;
	height: auto;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
	display: block;
	border: none;
	padding: 15px 10px;
	width: 100%;
	border-radius: 5px;
	font-family: 'Lato', sans-serif;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.login-form .submit-button:hover,
.login-form .submit-button:focus {
	background-color: #872090;
	color: #fff;
	border: none;
	outline: 0;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.submit-wrap {
	padding: 0;
	margin-top: 15px;
}

.felment-wrap {
	position: relative;
	margin-bottom: 11px;
}

.felment-wrap.tick-value,
.felment-wrap.check-value {
	font-size: 14px;
	font-family: "arial", sans-serif;
	font-weight: 700;
	display: inline-block;
	margin: 0 0 5px 0;
	cursor: pointer;
	padding-left: 28px;
	position: relative;
	color: #fff;
}

.felment-wrap.tick-value a {
	font-size: 14px;
	font-family: "arial", sans-serif;
	font-weight: 700;
	display: inline-block;
	margin: 0 0 0 0;
	cursor: pointer;
	color: #fff;
	position: relative;
	position: relative;
}

.felment-wrap.tick-value a:after {
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 100%;
	height: 2px;
	background-color: #fff;
	display: block;
	content: "";
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.felment-wrap.tick-value a:hover,
.felment-wrap.tick-value a:focus {
	color: #f8d722;
}

.felment-wrap.tick-value a:hover::after,
.felment-wrap.tick-value a:focus::after {
	background-color: #f8d722;
}

.felment-wrap.tick-value input,
#header-form .felment-main-wrap input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


/* Create a custom checkbox */

.checkmark {
	position: absolute;
	top: 50%;
	left: 0;
	height: 17px;
	width: 17px;
	border-radius: 4px;
	background-color: #fff;
	border-radius: 1px;
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.felment-wrap.check-value .checkmark {
	border: 1px solid #333;
}

.felment-wrap.check-value .checkmark::after {
	left: 5px !important;
	top: 1px !important;
}


/* When the checkbox is checked, add a blue background */

.felment-wrap.tick-value input:checked ~ .checkmark,
.felment-wrap.check-value input:checked ~ .checkmark {
	background-color: #872090;
}


/* Create the checkmark/indicator (hidden when not checked) */

.felment-wrap.tick-value:after,
.felment-wrap.check-value:after {
	content: "";
	position: absolute;
	display: none;
}


/* Show the checkmark when checked */

.felment-wrap.tick-value input:checked ~ .checkmark:after,
.felment-wrap.check-value input:checked ~ .checkmark:after {
	display: block;
}


/* Style the checkmark/indicator */

.felment-wrap.tick-value .checkmark:after,
.felment-wrap.check-value .checkmark:after {
	content: "";
	left: 5px;
	top: 1px;
	position: absolute;
	width: 4px;
	height: 8px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.login-form input[type="checkbox"] {
	width: auto;
	display: inline-block;
	padding: 0;
	margin: 0;
	height: auto;
	top: 1px;
}

.successmsg {
	display: none;
}

.mfp-bg {
	z-index: 1042;
	overflow: hidden;
	background: transparent;
	opacity: 1;
}

.mfp-content {
	height: 100vh;
}

#get-it {
	position: absolute;
	left: 50%;
	top: 37%;
	max-width: 450px;
	background-color: #fff;
	padding: 25px 20px;
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.thnk-you-popup h1 {
	color: #87218f;
	font-size: 56px;
	font-weight: 800;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 9px;
}

.thnk-you-popup h2 {
	font-size: 24px;
	color: #363636;
	line-height: 1.2;
	font-weight: 600;
	text-align: center;
	padding: 0 64px;
	margin-bottom: 9px;
}

.thnk-you-popup p {
	font-size: 18px;
	color: #363636;
	line-height: 1.2;
	font-weight: 400;
	text-align: center;
	padding: 0 67px;
}

button.mfp-close {
	color: #000;
	opacity: 1;
	border: 2px solid #000;
	margin: 6px;
	height: 22px;
	width: 24px;
	position: absolute;
	line-height: 21px;
	text-align: center;
	vertical-align: middle;
	font-size: 23px;
	border-radius: 0;
	top: 0;
}


/* Arrows */

.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	padding: 0;
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	z-index: 9;
}

.slick-prev:before,
.slick-next:before {
	font-family: "Font Awesome 5 Pro";
	font-size: 45px;
	line-height: 1.2;
	color: #fff;
}

.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
	color: #872090;
	outline: none;
}

.slick-prev {
	left: 25px;
}

.slick-prev:before {
	content: "\f137";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

.slick-next {
	right: 25px;
}

.slick-next:before {
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

slick-arrow:before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}


/*event sec start here*/

#event-section {
	padding: 45px 0 32px 0;
}

.event-text h2 {
	color: #3c3c3c;
	font-size: 36px;
	margin-bottom: 8px;
	line-height: 1;
}

.event-text > p {
	color: #872090;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 20px;
}

.event-text h3 {
	color: #872090;
	font-size: 60px;
	margin-bottom: 0px;
	line-height: 1;
	position: relative;
}

.event-text h3 sup {
	font-size: 35px;
}

.bg-text {
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0;
	background-color: #872090;
	border-radius: 5px;
	margin-top: 20px;
	max-width: 401px;
	padding: 4px 10px;
}

.event-listing-text {
	margin-top: 26px;
}

.event-listing-text p {
	color: #3c3c3c;
	font-size: 18px;
	margin-bottom: 17px;
	line-height: 1.2;
}

.event-listing-text li {
	color: #3c3c3c;
	font-size: 18px;
	margin-bottom: 5px;
	line-height: 1.2;
}

.listing-detail ul {
	padding-left: 21px;
	margin: 0;
}

.social-connect {
	margin-top: 32px;
	display: block;
}

.fb-img {
	display: inline-flex;
	margin-right: 16px;
	width: 67px;
	height: 67px;
}

.fb-img img {
	width: 100%;
}

.fb-text {
	display: block;
	align-items: flex-start;
	margin: 0;
	line-height: 1.3;
	color: #3c3c3c;
	font-size: 18px;
	margin-bottom: 0;
}

.fb-text strong {
	color: #3c589e;
	font-weight: 400;
}

.social-connect:hover .fb-text span,
.social-connect:focus .fb-text span {
	color: #3c589e;
}

.social-connect:hover .fb-text strong,
.social-connect:focus .fb-text strong {
	color: #872090;
}

.fb-text span {
	font-size: 23px;
	font-weight: 600;
	text-decoration: underline;
}

.event-img img {
	width: 594px;
	height: 433px;
	margin-left: 45px;
	margin-top: 34px;
}


/*car section css start here*/

.car-sec {
	background-color: #ededed;
}

.car-brand-img {
	/*	background-image: url(../images/mazda-car.png);
	height: 300px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;*/
}

.car-brand-img img {
	width: 100%;
}

.car-brand {
	width: 40%;
	padding: 91px 0 50px 0;
}

.car-brand-img {
	width: 60%;
	margin-top: 39px;
}

.car-brand h2 {
	font-size: 60px;
	color: #872090;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 6px;
}

.car-brand h3 {
	font-size: 36px;
	color: #3c3c3c;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 4px;
}

.content-box {
	position: absolute;
	right: 15px;
	top: 50%;
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background-color: #872090;
	padding: 16px 55px 16px 19px;
	width: auto;
}

.content-box h2 {
	color: #fff;
	font-size: 60px;
	padding: 0 0;
	margin-bottom: 5px;
	line-height: 1;
}

.content-box h3 {
	color: #fff;
	font-size: 36px;
	padding: 0 0;
	margin-bottom: 5px;
	line-height: 1;
}

.content-box p {
	color: #fff;
	font-size: 18px;
	padding: 0 0;
	margin-bottom: 0;
}

.slide-img {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 700px;
}

.slider-sec.image-content .slide-img {
	height: 350px;
}

#plan-section {
	padding: 65px 0 34px 0;
}

.balina-feature {
	list-style: none;
	margin-top: 7px;
	margin-left: 0;
	margin-bottom: 17px;
	padding: 0;
}

.balina-feature li {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	margin-right: 20px;
	font-size: 30px;
}

.balina-feature li span.featuer-img {
	width: 51px;
	height: 43px;
	margin-right: 9px;
}

.balina-feature li span {
	display: inline-block;
	vertical-align: middle;
}

.balina-feature li span.featuer-img img {
	width: 100%;
	height: 100%;
}

.balina-feature li:nth-of-type(3) span.featuer-img {
	width: 18px;
	height: 47px;
	vertical-align: middle;
}

.balina-feature li span.featuer-content {
	color: #3c3d3c;
}

.plan-detail h2 {
	color: #3c3c3c;
	font-size: 36px;
	line-height: 1.1;
	margin-bottom: 0;
}

.plan-detail p {
	color: #3c3c3c;
	font-size: 18px;
	margin: 0 0 5px 0;
	line-height: 1.2;
}

.plan-img {
	text-align: right;
}

.download-btn {
	font-size: 20px;
	color: #444444;
	line-height: 1;
	border-radius: 4px;
	border: 2px solid #f8d722;
	text-transform: uppercase;
	font-weight: 600;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	text-align: center;
	padding: 13px 35px;
	margin: 23px 0 37px 0;
}

.download-btn:hover,
.download-btn:focus {
	background-color: #f8d722;
}


/*slider sec css*/

.slider-sec {
	position: relative;
}

.slider-sec .main {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

#satterley-section {
	padding: 97px 0 59px 0;
}

.satterley-detail {
	margin-top: -25px;
}

#satterley-section .slide-img {
	height: 500px;
}

.satterley-detail h2 {
	margin-bottom: 6px;
	line-height: 1.2;
}

.satterley-detail p {
	margin-bottom: 0;
}

.fairhaven-logo {
	margin-top: 20px;
}

.fairhaven-logo img {
	vertical-align: middle;
}

.fairhaven-logo img:nth-of-type(1) {
	margin-right: 40px;
}

.flex-col-1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	max-width: 40%;
	-ms-flex-line-pack: baseline;
	align-content: baseline;
	box-sizing: border-box;
}

.flex-col-2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 60%;
	flex: 0 0 60%;
	max-width: 60%;
	-ms-flex-line-pack: baseline;
	align-content: baseline;
	box-sizing: border-box;
}

#satterley-section .flex-col-1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
	-ms-flex-line-pack: baseline;
	align-content: baseline;
	box-sizing: border-box;
	padding-right: 5%;
}

#satterley-section .flex-col-2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
	-ms-flex-line-pack: baseline;
	align-content: baseline;
	box-sizing: border-box;
}

#introduction-sec .flex-row {
	align-items: center;
}

.intro-sec {
	background-color: #872090;
}

.introduction-text {
	max-width: 600px;
	margin-left: auto;
	position: relative;
	/*top: 50%;
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);*/
	padding: 74px 15px 68px 15px;
}

.introduction-text img {
	display: block;
	margin-bottom: 25px;
	width: 250px;
	height: auto;
}

.introduction-text p {
	color: #fff;
	margin-bottom: 34px;
	font-size: 24px;
	line-height: 1.2;
}

#introduction-sec {
	background-color: #872090;
}

.introduction-img {
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	-webkit-box-shadow: inset 194px 0px 96px -100px rgba(135, 32, 144, 1);
	-moz-box-shadow: inset 194px 0px 96px -100px rgba(135, 32, 144, 1);
	box-shadow: inset 194px 0px 96px -100px rgba(135, 32, 144, 1);
	min-height: 668px;
	/*box-shadow: 87px -30px 57px -35px rgb(135, 32, 144) inset;
	-webkit-box-shadow: 87px -30px 57px -35px rgb(135, 32, 144) inset;
	-moz-box-shadow: 87px -30px 57px -35px rgb(135, 32, 144) inset;
	-o-box-shadow: 87px -30px 57px -35px rgb(135, 32, 144) inset;
	-moz-box-shadow: 87px -30px 57px -35px rgb(135, 32, 144) inset;*/
}

.introduction-text .btn-primary {
	padding: 15px 84px;
}

.introduction-text .btn-primary:hover,
.introduction-text .btn-primary:focus {
	background-color: #fff;
	color: #444;
}

#video-sec {
	padding: 60px 0 50px 0;
}

.video-text h2 {
	margin-top: 32px;
	line-height: 1.2;
}

.video-text .fb-text {
	display: block;
}

.video-text .social-connect {
	margin-top: 16px;
	display: block;
}

.video-text .fb-img {
	display: block;
	margin-right: 0;
	margin-top: 30px;
}


/*.word-img {
	background-image: url(../images/newspepar-img.png);
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 480px;
	margin: 0;
}*/

.word-img {
	margin: 0;
}

.word-img img {
	vertical-align: bottom;
	margin-bottom: -5px;
	max-width: 671px;
	width: 100%;
}

#word-sec {
	background-color: #eee;
	padding: 14px 0 0 0;
}

.word-text {
	padding: 20px 0;
}

.word-text h2 {
	margin-bottom: 15px;
}

.word-text p {
	margin: 0;
}

#word-sec .flex-col-1 {
	align-self: center;
}

#logo-sec {
	padding: 34px 0 34px 0;
}

#logo-sec h2 {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 5px;
	color: #3c3c3c;
	font-weight: 400;
}

.title-logo .main,
.major-logo .main {
	border-bottom: 2px solid #e5e5e5;
}

.logo-img img {
	vertical-align: middle;
}

.title-logo .main {
	padding: 10px 10% 22px 10%;
}

.title-logo .main .flex-col {
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
}

.title-logo .main .flex-col:nth-of-type(1) {
	margin-right: 7%;
}

.major-logo .main {
	padding: 25px 2% 25px 2%;
}

.major-logo h2 {
	margin-top: 23px;
}

.major-logo .logo-img img {
	width: 100%;
}

.contribution-text {
	padding: 31px 0 20px 0;
}

#logo-sec .contribution-text h2 {
	margin-bottom: 20px;
}

.contribution-text ul {
	margin: 0;
	padding: 0;
}

.contribution-text ul li {
	list-style: none;
	margin-bottom: 5.5px;
	color: #444444;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	text-align: center;
}

.contribution-text .flex-col {
	-ms-flex: 0 0 33.3%;
	flex: 0 0 33.3%;
	max-width: 33.3%;
	text-align: center;
}

.contribution-text .flex-row:nth-of-type(1) {
	margin-bottom: 8px;
}

.contribution-text h2 {
	margin-bottom: 20px;
}

#term-condition-sec {
	padding: 34px 0 34px 0;
	background-color: #eeeeee;
}

#term-condition-sec h2 {
	font-size: 18px;
	color: #000;
	margin-bottom: 12px;
	line-height: 1;
}

#term-condition-sec p {
	color: #000000;
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 1.2;
}

.back-to-top {
	bottom: 20px;
	right: 20px;
	position: fixed;
	z-index: 999;
	padding: 15px 36px;
	opacity: 0;
}

.back-to-top:hover{
	background-color: #872090;
	color: #fff;
}

.back-to-top.top-display {
	opacity: 1;
}

.extra-sec {
	padding: 55px 0;
	background-color: #171818;
}

.sold-out-sec {
	padding: 102px 0 105px 0;
	background-color: #eeeeee;
}

.sold-img {
	text-align: right;
}

.sold-img img {
	width: 490px;
	height: 490px;
	border-radius: 100%;
}

.sold-out-sec .flex-col-2 {
	align-self: center;
}

.info-text {
	display: inline-block;
	background-color: #872090;
	z-index: 999;
	border-radius: 5px;
	-moz-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
	margin-bottom: 13px;
	color: #fff;
	font-size: 60px;
	padding: 2px 11px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 700;
}


/*.sold-out-sec .info-text h4 {
	color: #fff;
	font-size: 60px;
	padding: 2px 11px;
	margin: 0;
	line-height: 1;
	text-transform: uppercase;
}*/

.sold-out-sec h2 {
	font-size: 60px;
	color: #872090;
	font-weight: 800;
	margin-bottom: 25px;
}

.sold-out-sec p {
	font-size: 36px;
	color: #3c3c3c;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	font-weight: 600;
}


/*===========================================================================================*/


/*responsive css*/

@media (max-width: 1500px) {
	.event-img img {
		width: 560px;
		height: auto;
	}
}

@media (max-width: 1260px) {
	.main {
		max-width: 1170px;
	}
	.event-text h2,
	h2,
	.car-brand h3,
	.plan-detail h2,
	.sold-out-sec p,
	.content-box h3 {
		font-size: 30px;
	}
	.slider-sec .slide-img {
		height: 600px;
	}
	.introduction-text img {
		width: 177px;
	}
	.sold-img img {
		width: 100%;
		height: 456px;
	}
}

@media (max-width: 1199px) {
	.logo {
		width: 290px;
		height: 130px;
	}
	.menu li {
		margin-right: 17px;
	}
	.thnk-you-popup h1 {
		font-size: 40px;
	}
	.thnk-you-popup h2 {
		font-size: 20px;
	}
	.main {
		max-width: 970px;
	}
	.menu {
		margin-top: 94px;
	}
	.home-feature ul li {
		margin-right: 30px;
		font-size: 25px;
	}
	.home-feature::before {
		left: -604px;
		bottom: 0;
		width: 107%;
		height: 55px;
	}
	.event-text h2,
	h2,
	.car-brand h3,
	.plan-detail h2,
	.sold-out-sec p,
	.content-box h3 {
		font-size: 28px;
	}
	.event-text h3,
	.car-brand h2,
	.content-box h2,
	.sold-out-sec h2,
	.info-text {
		font-size: 48px;
	}
	.car-brand {
		padding: 61px 0 50px 0;
	}
	.event-img img {
		width: 100%;
		margin: 0;
	}
	.slider-sec .bannerslide-img {
		height: 400px;
	}
	.fairhaven-logo img:nth-of-type(1) {
		margin-right: 15px;
	}
	.sold-img img {
		height: 376px;
	}
	.video-area iframe {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.main {
		max-width: 750px;
	}
	.menu {
		margin-top: 0;
		display: none;
	}
	.menu-icon {
		display: block;
	}
	.menu-icon span {
		background-color: #872090;
		height: 4px;
		width: 75%;
		margin: 0 auto 7px;
		display: block;
	}
	.menu-icon.active span:nth-child(3) {
		transform: rotate(-45deg) translateY(-10px) translateX(6px);
		-webkit-transform: rotate(-45deg) translateY(-10px) translateX(6px);
	}
	.menu-icon.active span:nth-child(2) {
		opacity: 0;
	}
	.menu-icon.active span:nth-child(1) {
		transform: rotate(45deg) translateY(10px) translateX(6px);
		-webkit-transform: rotate(45deg) translateY(10px) translateX(5px);
	}
	nav {
		float: none;
	}
	.menu li {
		margin-right: 0;
		display: block;
		text-align: center;
	}
	.menu {
		position: absolute;
		top: 110px;
		left: 0;
		right: 0;
		width: 100%;
		background-color: #fff;
		z-index: 999;
		padding: 10px 0;
	}
	.logo {
		width: 200px;
		height: 90px;
	}
	.menu li a {
		display: block;
		padding: 10px 0;
		border-bottom: 1px solid #d6d2d2;
	}
	.menu li:last-child a {
		border-bottom: none;
	}
	.menu li a:hover,
	.menu li a:focus,
	.menu li a.active {
		color: #fff;
		background-color: #872090;
	}
	.sold-img img {
		height: 360px;
	}
	.sold-out-sec,
	#video-sec,
	.car-brand {
		padding: 50px 0;
	}
	.event-text h3,
	.car-brand h2,
	.content-box h2,
	.sold-out-sec h2,
	.info-text {
		font-size: 40px;
	}
	.event-text h2,
	h2,
	.car-brand h3,
	.plan-detail h2,
	.sold-out-sec p,
	.content-box h3 {
		font-size: 22px;
	}
	#term-condition-sec {
		padding: 34px 0;
	}
	.title-logo .logo-img img {
		width: 100%;
	}
	.video-area iframe {
		height: 300px;
	}
	.introduction-text img {
		width: 149px;
	}
	.introduction-text p {
		font-size: 20px;
	}
	.flex-col-1,
	.flex-col-2 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.sold-out-sec h2 br,
	.sold-out-sec p br,
	.car-brand h3 br {
		display: none;
	}
	.satterley-detail .fairhaven-logo img {
		width: 117px;
	}
	.fairhaven-logo img:nth-of-type(1) {
		margin-right: 5px;
	}
	.bg-text {
		font-size: 16px;
		max-width: 345px;
		padding: 4px 8px;
	}
	.event-text h3 sup {
		font-size: 27px;
	}
	.banner-slider .bannerslide-img {
		height: 600px;
	}
	.slider-sec .slide-img {
		height: 500px;
	}
	.enquire-form h2 {
		font-size: 22px;
	}
	.enquire-form h2 br {
		display: none;
	}
	.enquire-form p {
		padding: 0;
	}
	.enquire-form {
		max-width: 378px;
		padding: 17px 18px;
	}
	.extra-sec {
		padding: 20px 0;
	}
	.plan-img img {
		width: 100%;
	}
}

@media (max-width: 767px) {
	button.mfp-close {
		line-height: 18px;
	}
	.back-to-top {
		bottom: 10px;
		right: 10px;
		font-size: 0;
		padding: 20px;
		line-height: 1;
	}
	.back-to-top:hover:before {
		color: #fff;
	}
	.back-to-top:before {
		font-family: "Font Awesome 5 free";
		font-size: 28px;
		line-height: 1;
		color: #444;
		content: "\f077";
		display: block;
		position: absolute;
		font-weight: bold;
		top: 50%;
		left: 0;
		right: 0;
		-moz-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.plan-img {
		text-align: center;
	}
	.title-logo .main {
		padding: 10px 15px 22px 15px;
	}
	.major-logo .main {
		padding: 25px 15px 25px 15px;
	}
	.felment-wrap.tick-value,
	.felment-wrap.check-value,
	.felment-wrap.tick-value a {
		font-size: 12px;
	}
	.thnk-you-popup h1 {
		font-size: 32px;
	}
	.thnk-you-popup h2 {
		font-size: 17px;
	}
	.thnk-you-popup h2,
	.thnk-you-popup p {
		padding: 0;
	}
	.main {
		max-width: 100%;
		padding: 0 15px;
	}
	.enquire-form {
		max-width: 350px;
	}
	.enquire-form h2 {
		font-size: 21px;
	}
	#get-it {
		position: absolute;
		left: 0;
		top: 40%;
		max-width: 90%;
		background-color: #fff;
		padding: 30px 20px;
		-moz-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		width: 100%;
		right: 0;
		margin: 0 auto;
	}
	.flex-col,
	.flex-col-1,
	.flex-col-2,
	#satterley-section .flex-col-1,
	#satterley-section .flex-col-2 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pull-left,
	.pull-right {
		float: none;
		width: 100%;
	}
	.car-brand-img {
		margin-top: 0;
	}
	.event-img img {
		width: 500px;
		margin: 0 auto 20px;
	}
	.event-img {
		text-align: center;
	}
	.event-text h2 br,
	.event-text h3 br {
		display: none;
	}
	.event-text h2,
	h2,
	.car-brand h3,
	.plan-detail h2,
	.sold-out-sec p,
	.content-box h3 {
		font-size: 21px;
	}
	.event-text h3,
	.car-brand h2,
	.content-box h2,
	.sold-out-sec h2,
	.info-text {
		font-size: 34px;
	}
	.bg-text {
		max-width: 100%;
	}
	/*.car-brand-img {
		margin-top: 0;
		height: 220px;
	}*/
	.car-brand {
		padding: 50px 0 10px 0;
	}
	.car-sec {
		padding-bottom: 50px;
	}
	.content-box {
		left: 15px;
		padding: 15px;
	}
	.content-box h3 br {
		display: none;
	}
	.fairhaven-logo img {
		width: auto;
		margin-bottom: 40px;
	}
	.introduction-text {
		max-width: 100%;
	}
	.introduction-img {
		-moz-box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		order: 1;
		padding: 0;
		min-height: 300px;
		background-position: top;
	}
	.intro-sec {
		order: 2;
	}
	.introduction-text {
		padding: 50px 15px;
	}
	.video-text h2 {
		margin-top: 0;
	}
	.video-text {
		margin-bottom: 30px;
	}
	.video-text .fb-img {
		margin-top: 15px;
	}
	.video-text h2 br {
		display: none;
	}
	#word-sec {
		padding: 55px 0 0 0;
	}
	.word-text {
		margin-bottom: 20px;
	}
	.sold-img img {
		height: 300px;
		margin: 0 auto;
		width: 100%;
	}
	.sold-img {
		text-align: center;
	}
	.sold-out-sec p {
		margin-bottom: 20px;
	}
	.sold-out-sec .flex-col-2 {
		order: 2;
	}
	.sold-out-sec .flex-col-1 {
		order: 1;
	}
	.home-feature::before {
		display: none;
	}
	.slider-sec .slide-img,
	#satterley-section .slide-img {
		height: 300px;
	}
	.menu-icon {
		right: 15px;
	}
}

@media (max-width: 639px) {
	.banner-content {
		position: relative;
		transform: none;
		top: 0;
		right: 0;
		margin: 0 auto;
		display: block;
		padding: 20px 0;
	}
	.banner-slider .bannerslide-img {
		height: 820px;
	}
	.enquire-form {
		margin: 0 auto;
		padding: 15px;
	}
	.enquire-form h2 {
		font-size: 18px;
	}
	.Clyde-info {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto 20px;
	}
	.home-feature ul li {
		margin-right: 20px;
		font-size: 17px;
	}
	.featuer-content {
		font-size: 15px;
	}
	.home-feature {
		right: 0;
	}
	.event-img img {
		width: 100%;
	}
	.event-text h3 sup {
		font-size: 20px;
	}
	.event-text h3,
	.car-brand h2,
	.content-box h2,
	.sold-out-sec h2,
	.info-text {
		font-size: 30px;
	}
	.event-listing-text p,
	p,
	body,
	.event-listing-text li {
		font-size: 17px;
	}
	.introduction-text p {
		font-size: 18px;
	}
	.event-text h2,
	h2,
	.car-brand h3,
	.plan-detail h2,
	.sold-out-sec p,
	.content-box h3 {
		font-size: 20px;
	}
	.introduction-text .btn-primary {
		padding: 15px 20px;
	}
}

@media (max-width: 479px) {
	.banner-slider .bannerslide-img {
		height: 870px;
	}
	.home-banner .home-feature ul li:nth-of-type(1) {
		width: 100%;
		text-align: center;
		margin: 0 0 10px 0;
	}
	.home-feature {
		padding: 7px 16px;
	}
	.home-feature ul li {
		margin-right: 0;
		width: 24%;
		text-align: center;
	}
	.home-feature ul li span.featuer-img {
		width: 45px;
		height: 43px;
		margin-right: 7px;
	}
	.bg-text br {
		display: none;
	}
	.car-brand {
		padding: 35px 0 10px 0;
	}
	.car-sec {
		padding-bottom: 15px;
	}
	.balina-feature li {
		margin-right: 8px;
	}
	.download-btn {
		padding: 13px;
	}
	.fairhaven-logo img:nth-of-type(1) {
		margin-right: 0;
		width: 100%;
		max-width: 240px;
	}
	#satterley-section {
		padding: 72px 0 59px 0;
	}
	#satterley-section .fairhaven-logo img:nth-of-type(1) {
		margin-right: 15px;
	}
	#satterley-section .fairhaven-logo img {
		display: inline-block;
		width: 43%;
		margin-bottom: 20px;
	}
	.word-img img {
		margin-bottom: 0;
	}
	.contribution-text .flex-col {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
		margin-bottom: 0;
	}
}